» Ubuntu » Pakiety » quantal (12.10) » ruby » ruby-ascii85
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: ruby-ascii85  ]

Pakiet: ruby-ascii85 (1.0.1-2) [universe]

Odnośniki dla ruby-ascii85

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby-ascii85:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Ruby library to encode/decode the Ascii85 format

Inne pakiety związane z ruby-ascii85

  • wymaga
  • poleca
  • sugeruje
  • dep: ruby
    Interpreter of object-oriented scripting language Ruby (default version)
    również pakiet wirtualny udostępniany przez ruby1.8
    lub ruby-interpreter
    pakiet wirtualny udostępniany przez ruby1.8, ruby1.9.1

Pobieranie ruby-ascii85

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 8,8 KiB89,0 KiB [lista plików]